<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>projectp</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.epic.perleditor.perlbuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.epic.perleditor.perlnature</nature>
	</natures>
</projectDescription>
